@charset "UTF-8";

/**************
Top Nav Dropdown
**************/

ul#nav, ul#nav li ul { 
	list-style: none; 
	margin: 0; 
	padding: 0;  
	z-index: 1999;
}
	
ul#nav li a { 
	text-transform: lowercase; 
	text-decoration: none; 
}
	
ul#nav li.capital a { 
	text-transform: uppercase !important;
}
	
ul#nav a { 
	display: block; 
}
	
ul#nav { 
	margin: 0 auto; 
	padding-left: 0; 
	width: 1007px; 
	z-index: 1999;
}
	
ul#nav li { 
	float: left; 
}
	
ul#nav li a { 
	height: 44px; 
}
	
ul#nav li a span { 
	display: none;
}
	
li.home a { 
	display: block;
    width: 105px;
    background: url("images/navigation/nav_home2.png") no-repeat 0 0; 
}
	
li.home a:hover { 
	background: url("images/navigation/nav_home_over2.png") no-repeat 0 0; 
}
	
li.about a {
	display: block;
    width: 112px;
    background: url("images/navigation/nav_about2.png") no-repeat 0 0;
}
	
li.about a:hover { 
	background: url("images/navigation/nav_about_over2.png") no-repeat 0 0; 
}
	
li.services a {
	display: block;
    width: 108px;
    background: url("images/navigation/nav_services2.png") no-repeat 0 0;
}
	
li.services a:hover {
	background: url("images/navigation/nav_services_over2.png") no-repeat 0 0; 
}
	
li.portfolio a{
	display: block;
    width: 114px;
    background: url("images/navigation/nav_portfolio2.png") no-repeat 0 0;
}
	
li.portfolio a:hover {
	background: url("images/navigation/nav_portfolio_over2.png") no-repeat 0 0; 
}
	
li.testimonials a{
	display: block;
    width: 146px;
    background: url("images/navigation/nav_testimonials2.png") no-repeat 0 0;
}
	
li.testimonials a:hover {  
	background: url("images/navigation/nav_testimonials_over2.png") no-repeat 0 0;
}
	
li.contact a{
	display: block;
    width: 98px;
    background: url("images/navigation/nav_contact2.png") no-repeat 0 0;
}
	
li.contact a:hover {  
	background: url("images/navigation/nav_contact_over2.png") no-repeat 0 0;
}

li.facebook a{
	display: block;
    width: 157px;
    background: url("images/navigation/nav_facebook2.png") no-repeat 0 0;
}
	
li.facebook a:hover {  
	background: url("images/navigation/nav_facebook_over2.png") no-repeat 0 0;
}

li.design a{
	display: block;
    width: 167px;
    background: url("images/navigation/nav_design2.png") no-repeat 0 0;
}
	
li.design a:hover {  
	background: url("images/navigation/nav_design_over2.png") no-repeat 0 0;
}
	
ul#nav li ul{ 
	background: #4f3323;
	left: -9999px; 
	margin-left: 0 !important; 
	position: absolute;	 
	z-index: 1999;
}
			 
ul#nav li:hover ul, ul#nav li.sfhover ul { 
	display: block; 
	left: auto; 
}
	
ul#nav li.about ul, ul#nav li.services ul, ul#nav li.portfolio ul, ul#nav li.testimonials ul, ul#nav li.contact ul{ 
	padding: 6px 14px 10px; 
}
	
ul#nav li.about ul{ 
	width: 115px; 
}

ul#nav li.services ul{ 
	width: 220px; 
}

ul#nav li.portfolio ul{ 
	width: 177px; 
}

ul#nav li.testimonials ul{ 
	width: 180px; 
}

ul#nav li.contact ul{ 
	width: 137px;
}
	
ul#nav li ul li{ 
	padding: 5px;
	margin: auto;
	float:none;
}

ul#nav li ul li.last {
	border:none;
}
	
ul#nav li ul li a { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	display: block;
	color: #e0e5c8; 
	height: auto;
	background: none;
}
	
ul#nav li ul li a:hover { 
	color: #698131; 
}
	
ul#nav li.about ul li a { 
	width: 115px; 
}
	
ul#nav li.services ul li a { 
	width: 220px; 
}
	
ul#nav li.portfolio ul li a { 
	width: 177px; 
}
	
ul#nav li.testimonials ul li a { 
	width: 180px; 
}
	
ul#nav li.contact ul li a{ 
	width: 137px; 
}